Bug 737275 - NetworkManager crash
Summary: NetworkManager crash
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: 15
Hardware: i686
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-10 14:30 UTC by Zahar
Modified: 2012-08-07 16:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 16:04:12 UTC


Attachments (Terms of Use)
ABRT log (48.06 KB, application/octet-stream)
2011-09-10 14:30 UTC, Zahar
no flags Details

Description Zahar 2011-09-10 14:30:44 UTC
Created attachment 522527 [details]
ABRT log

NetworkManager crashed, when I tried to create VPN network connection. I used Fedora through LiveCD

Comment 1 Jirka Klimes 2011-09-12 07:54:04 UTC
Are you able to reproduce it (either with the LiveCD or another system)?

The log doesn't contain debugging symbols, so we only can say that an error occured when loading a VPN plugin via g_module_open() called from vpn_get_plugins().

Comment 2 Fedora End Of Life 2012-08-07 16:04:14 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.